/* reflects the same structure as academic-colors.css */

/* navigation */

nav.mainNav ol > li > a, nav.mainNav .dropDown ul li a:hover, body.loginPage .loginOptions label, body.loginPage .loginOptions a
{
  color: #50A9AF
}

/* links */

a, .optionsRibbon ul li a:hover, footer a.language:hover, dt, .primaryColorText, a.secondaryColorText:hover
{
  color: #50A9AF
}
@media screen and (max-width: 559px) {
  .floating_text a.options_btn.inverted {color: #50A9AF}
}

/* hover */

a:hover, h3, h5, .secondaryColorText {
  color: #D86698
}

/* buttons, popups */

.difSignIn, input[type="submit"], input[type="button"], button, #facebox .header, #contentBody .centreBtn, .portal #contentHeader, .jconfirm .jconfirm-box div.title, header .mobileBar, #fullscreen_msg_holder .header, .link_button
{
  background: #5B636B
}

/* Top tab selector */

.tabnav_stripe ul.tabnav li a.selected:after
{
  background: #57b3bb
}

/* Colorized options links */

.optionsRibbon ul.inverted li a, .options_btn.inverted
{
  background: #57b3bb
}

/* footer and wrapper */

footer, .portal #wrapper
{
  background: #676f77
}

/* thin strip at top */

@media screen and (min-width: 980px) {
  header {
    border-top: 4px solid #5B636B
  }
}

/* h2 */

body.portal #contentBody h2, #centreColumn h2, body.portal .customHome h2 {
  color: #13B2BD
}
h2#current_month, body.portal h1 {
  color: #3e464e
}

body.loginPage {
  border-color: #191919 !important
}

/* Message box */

nav.mainNav ol > li.portalCart a .newAlert {
  background-color: #3a909d
}

/* ----- NEW ----- */

h1:not(.customLogo), h2, h3, h4, h5, h6, #centreColumn .centerHeading {
  font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
body, html {
  background-color: #cacaca
}

/* Panels */

.colorBtn {background-color: #3A919E}
.panel1 .clearBtn, .panel4 .clearBtn {border-color: #3A919E; color: #3A919E}
.panel1.stripe > div .block {border-top-color: #3A919E}
.panel1.stripe > div .block:nth-child(4n+2) {border-top-color: #D44779}
.panel1.stripe > div .block:nth-child(4n+3) {border-top-color: #5B636B}
.panel1.stripe > div .block:nth-child(4n+4) {border-top-color: #95A4B3}

/* Colorful tiles */

.catalog_boxes .tile_color_1,
html:not([dir=rtl]) .catalog_class.tile_color_1 #contentWrap:before,
[dir=rtl] .catalog_class.tile_color_1 #contentWrap:after,
.catalog_class.tile_color_1 #leftColumn,
body.new_modules .modern_module_list > table:nth-of-type(4n+1) .modern_module_row td {background-color: #3a919e}
.catalog_boxes .tile_color_2,
html:not([dir=rtl]) .catalog_class.tile_color_2 #contentWrap:before,
[dir=rtl] .catalog_class.tile_color_2 #contentWrap:after,
.catalog_class.tile_color_2 #leftColumn,
body.new_modules .modern_module_list > table:nth-of-type(4n+2) .modern_module_row td {background-color: #57b3bb}
.catalog_boxes .tile_color_3,
html:not([dir=rtl]) .catalog_class.tile_color_3 #contentWrap:before,
[dir=rtl] .catalog_class.tile_color_3 #contentWrap:after,
.catalog_class.tile_color_3 #leftColumn,
body.new_modules .modern_module_list > table:nth-of-type(4n+3) .modern_module_row td {background-color: #4b535a}
.catalog_boxes .tile_color_4,
html:not([dir=rtl]) .catalog_class.tile_color_4 #contentWrap:before,
[dir=rtl] .catalog_class.tile_color_4 #contentWrap:after,
.catalog_class.tile_color_4 #leftColumn,
body.new_modules .modern_module_list > table:nth-of-type(4n+4) .modern_module_row td {background-color: #7f8e9c}